Bug 1911269 - waiting for the build message present when build exists
Summary: waiting for the build message present when build exists
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 4.7.0
Assignee: Debsmita Santra
QA Contact: Aritra Roy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-28 12:47 UTC by Debsmita Santra
Modified: 2021-02-24 15:49 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:49:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7665 0 None closed Bug 1911269: hide "waiting for builds" info message when a build is present 2021-01-25 09:56:47 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:49:26 UTC

Description Debsmita Santra 2020-12-28 12:47:05 UTC
Description of problem:
The "waiting for the build" message is showing up whenever the deployment is scaling up even when a build has already completed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. go to +Add => from git
2. enter git url
3. complete the form
4. wait for the first build to complete
5. select node in topology
6. go to details tab and scale up from 1 to 3 pods
7. go to resource tab

Actual results:
"waiting for builds" info message appears while a build is present.

Expected results:
"waiting for builds" info message should not appear while a build is present.

Additional info:

Comment 2 Rohit Rai 2021-01-27 09:28:54 UTC
verified on build 4.7.0-0.nightly-2021-01-26-162323

Comment 5 errata-xmlrpc 2021-02-24 15:49:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.